@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	padding:0px;
	image-align:center;
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top:0px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

p 
{ width: auto;
font-family:Arial; 
font-size: 13px; 
color: black;
margin-left:5px;
text-align:left;  
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
 
}

h1
{ 
font-family: Arial narrow, Arial, Times, serif
 ; font-size: 24px; 
 font-weight: bold; 
 color:#000000;
 text-align:center;
 line-height: 150%;
 margin-top:20px;
 margin-left:4px;
 }   

h2
 
{font-family: Arial narrow, serif; 
font-size: 20px; 
font-weight: bold; 
color: #000000; 
text-align:left;
 text-transform: uppercase;
 line-height: 150%;
 margin-top: 2px;
 margin-left:4px;
 text-decoration:underline;
}

h3
 
{font-family: Arial narrow, serif; 
font-size: 18px; 
font-weight: bold; 
color:#000000; 
text-align:left;
 text-transform: uppercase;
 line-height: 150%;
 margin-top: 2px;
 margin-left:4px;
}

.fluid {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	float: left;
	width:100%;
	display: block;
	padding-top: 5px;
	padding bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: justify;
	max-width:100%;
}

.fluid1 {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	float: left;
	width:100%;
	display: block;
	padding-top: px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	max-width:100%;
	margin-top:10px;
}
.fluid2{
	margin-left: auto;
	margin-right: auto;
	float: right;
	width:40%;
	display: block;
	border:2px solid;
	border-color:#121212;
	padding-top: px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	max-width:100%;
	height:200px;
	
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left:auto;
	margin-right:auto;
	max-width: 1000px;
	width: 87.2083%;
	padding-left: 5.8958%;
	padding-right: 5.8958%;
	clear: none;
	float: none;
	font-family: Arial narrow, Arial, Times, serif
 ; font-size: 16px; 
 font-weight: normal; 
 color:#000000;
 text-align:justify;
 line-height: 150%;
 margin-top:20px;
div-align:center;
border: 0  #120CF4;
}
#div1 
{
	background-color: white;
	padding: 0px;
	border-radius: 0px;
	border-color: #000066;
	border-style: solid;
	border-width: 0px;
	max-width: 100%;
	margin: 2px;
	top: 0px;
	.fluid-ratio-resize { 
	max-width: 1000px; /* actual img width */
	*height: 398px; /* actual img height - IE7 */
	background-image: url(../pics/mouldco_head.jpg);
	background-size: cover;
	background-position: center;
}
#div2{
	
	background-color:#FAFAFA;
	padding: 0px;
	border-radius: 2px;
	border-color:#F60105;
	border-style: solid;
	border-width: 0px;
	width: 100%;
	max-width: 100%;
	margin: 0px;
	top: 2px;
	padding-left: 0;
	padding-right: 0;
	text-align:justified;
}

#div4{
	margin-left: auto;
	margin-right: auto;
	float: left;
	width:100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	max-width:100%;
	height:170px;
	border-width:2px solid;
	background-color: #2922DF;
	border-color:#F30408;
	}
	
	.child{
	margin-left: auto;
	margin-right: auto;
	float: left;
	height: 160px;
	background-color:#FFFBFB;
	width:100%;
	text-align:justified;
	text-width:auto;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;
	}
	
	.child1{
	margin-left: auto;
	margin-right: auto;
	float: left;
	height: 400px;
	background-color:#FFFBFB;
	width:210px;
	text-align:left;
	padding:2px;
	background-color:#FFFBFB;
	}


a:link 
{ 
color:#000099; 
text-decoration: underline; 
font-weight: ; 
}  
	
li :link 
{ 
color: #00CC00; 
text-decoration: none; 
font-weight: bold;
 }  
 
  a:visited 
  { color:#000099; 
  text-decoration: ; 
  font-weight: bold; 
  }   
	  
 li a:visited 
 
 { color:#FFFFFF; 
 text-decoration: underline; 
 font-weight: normal; 
 }  
	  
a:hover 

{ 
color:#FF9900; 
padding-bottom: 5px; 
font-weight: bold; 
text-decoration: underline; 
}   
	   
li a:hover 

{ display: block; 
color: rgb(0, 96, 255); padding-bottom: 5px; 
font-weight: bold; border-bottom-width: 1px; 
border-bottom-style: solid; 
border-bottom-color: #C6EC8C; 
}  
	   
	    
a:active 

{ 
color:#FF9900; 
font-weight: bold; 
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.0625%;
	padding-left: 0.9687%;
	padding-right: 0.9687%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}

.fluid {
	width: 100%;
	display: block;
	text-align: center;
	padding bottom: 5px;
	float: left;
	overflow-x: auto;
	overflow-y: auto;
	clear: none;
	position: static;
}
body {
	width: 91.0625%;
	padding-left: 0.9687%;
	padding-right: 0.9687%;
	clear: none;
	float: none;
	margin-left: auto;
	text-align:center;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}